<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <data>
        <template id="intel_web_customize_address-js" inherit_id="irc_web_customized.address">
          <xpath expr="//script[last()]" position="after">
          	<!-- <script type="text/javascript" src="/intel_website_customize/static/src/js/autofill.js"></script> -->
              <script type="text/javascript" src="/intel_website_customize/static/src/js/events.js"></script>
              <link rel="stylesheet" type="text/css" href="/intel_website_customize/static/src/css/style.css"/>
          </xpath>
      </template>
</data>
</odoo>
